# Get Clinical Concept Coverage

Retrieve a specific coverage clinical concept associated with a subject by its ID.

Endpoint: GET /api/v1/patient-registry/clinical-concepts/coverage/{id}
Version: V1
Security: bearer

## Path parameters:

  - `id` (string, required)

## Query parameters:

  - `subjectId` (string, required)
    Subject ID (GUID)

## Header parameters:

  - `ProjectId` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)
    Unique identifier for the coverage record

  - `documentIds` (array, required)
    List of document IDs associated with the coverage

  - `codes` (array)
    Codes from source documents. Type "standard" indicates the code that determined the OMOP concept assignment

  - `coverage` (string)
    The name of the coverage

  - `coverageStart` (string)
    Coverage start date (ISO string)

  - `coverageEnd` (string)
    Coverage end date (ISO string)

  - `payor` (string)
    Payor for the coverage

  - `payorType` (string)
    Type of payor

  - `relationship` (string)
    Relationship to the subscriber

  - `subscriberType` (string)
    Type of subscriber

  - `subscriberId` (string)
    Subscriber/member insurance ID

  - `groupNumber` (string)
    Insurance group number

